<div class="col-md-3 bg-light border mlp-border-ready">

  <div class="row justify-content-center">
    <div class="col-md mlp-bg-ready text-center">
      <div class="mlp-spacing-md"></div>
      POPs Prontas
      <div class="mlp-spacing-md"></div>
    </div>
  </div>

  <div class="row justify-content-center">
    <div class="col-md text-center my-auto">
      <a class="mlp-text-ready" href="/pops/list/ready">
        <i class="mdi mdi-check-all fa-5x"></i>
      </a>
    </div>
  </div>

</div>
